/* 
    Document   : layout
    Created on : 2011-01-04, 21:43:26
    Author     : Studio Moyoki
    Description:
*/


body {
	background: #a49a9a url(../images/bg-body.png) top center repeat-x;
}

h2 {
	color: #3fe873;
	font-family: 'Orbitron', arial, serif;
	font-weight: normal;
	font-size: 150%;
	padding: 5px 0px 12px 0px;
	text-align: center;
}

a {
	color: #6b5c5e;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
a.img {	border: 0;}

a:hover, a:active  {	color: #000}

table {	margin: 15px 0px;}
table td {
	color: #000;
	padding: 5px;
}

table .even {	background-color: #d4d4f6;}
table .odd {	background-color: #e6e6f8;}

#layout {
	background: url(../images/bg.png) top left no-repeat;
	margin: 0px auto;
	min-height: 620px;
	width: 960px;
}
#contact {
	color: #000;
	height: 100px;
}

#left_column {
	float: left;
	width: 460px;
}
#left_column ul {
	margin-top: 20px;
}

#left_column li {
	cursor: pointer;
	list-style-image:url(../images/pointer.png);
	margin: 0px 5px 10px 0px;
}

#left_column li.clicked{
	color: #000;
}

#right_column {
	margin-left: 480px;
}

#right_column div {
	text-align:justify;
}

#right_column ul { margin-left: 20px; }
p.img {
	margin: 15px 0px;
	text-align: center;